/*----------------------------- Pilot Training -----------------------------*/
#pilottraining{
	overflow: auto;
	width: 100%;
	height: auto;
}

#pilottraining-wrapper{
	margin: 0px auto;
	margin-top: 150px;
	margin-bottom: 100px;
	width: 900px;
	height: auto;
}

#pilottraining-title{
	font-size: 40px;
	color: #00bdf2;
	font-family: SourceSansPro-Bold;
	padding-bottom: 10px;
	border-bottom: 1px solid lightgrey;
}

#pilottraining-intro{
	margin-top: 35px;
	font-family: SourceSansPro-Regular;
	font-size: 18px;
	line-height: 26px;
}

.pilottraining-category{
	margin: 75px 0px;
	width: 900px;
	height: auto;
}

.pilottraining-title{
	width: 900px;
	height: auto;
	color: #00bdf2;
	font-family: SourceSansPro-Bold;
	font-size: 27px;
}

.pilottraining-body{
	width: 900px;
	height: auto;
}

.pilottraining-body-intro{
	margin-top: 10px;
	font-family: SourceSansPro-Regular;
	font-size: 18px;
	line-height: 26px;
}

.pilottraining-body-requirements{
	margin-top: 30px;
	font-family: SourceSansPro-Regular;
	font-size: 18px;
	line-height: 26px;
}

#lapl{
	margin: 100px 0px;
}

#ppl{
	margin: 100px 0px;
}

#nightrating{
	margin: 100px 0px;
}

#microlight{
	margin-bottom: 200px;
}